OpenTTD Source: Data Fields - Functions

OpenTTD Source 13.1

### - m -

- Main() : AyStar
- MainLoop() : SoundDriver , SoundDriver_Allegro , VideoDriver , VideoDriver_Allegro , VideoDriver_Cocoa , VideoDriver_Dedicated , VideoDriver_Null , VideoDriver_SDL , VideoDriver_SDL_Base , VideoDriver_Win32Base
- MakeCargo() : CargoesField
- MakeCargoLabel() : CargoesField , CargoesRow
- MakeCargoListString() : BuildIndustryWindow
- MakeConditional() : Order
- MakeCrashLog() : CrashLog , CrashLogOSX
- MakeDark() : Blitter_32bppBase
- MakeDirty() : VideoDriver , VideoDriver_Allegro , VideoDriver_Cocoa , VideoDriver_Dedicated , VideoDriver_Null , VideoDriver_SDL , VideoDriver_SDL_Base , VideoDriver_Win32Base
- MakeDriveThrough() : RoadStop
- MakeDummy() : Order
- MakeEmpty() : CargoesField
- MakeError() : CommandCost
- MakeGoToDepot() : Order
- MakeGoToStation() : Order
- MakeGoToWaypoint() : Order
- MakeGrey() : Blitter_32bppBase
- MakeHeader() : CargoesField
- MakeImplicit() : Order
- MakeIndustry() : CargoesField
- MakeLeaveStation() : Order
- MakeLoading() : Order
- MakeResult() : CommandHelper< Tcmd, Tret(*)(DoCommandFlag, Targs...), true >
- MakeTerminator() : DrawTileSeqStruct
- MakeTransparent() : Blitter_32bppBase
- MakeValueValid() : IntSettingDesc , StringSettingDesc
- MakeValueValidAndWrite() : IntSettingDesc
- MakeWindow() : VideoDriver_Win32Base
- MapCharToGlyph() : CoreTextFontCache , FontCache , FreeTypeFontCache , SpriteFontCache , Win32FontCache
- MapOldOrder() : Order
- MapSize() : MultiMap< Tkey, Tvalue, Tcompare >
- MarkAllViewportsDirty() : Vehicle
- MarkClosed() : NetworkSocketHandler
- MarkDirty() : Aircraft , RoadVehicle , Ship , Train , Vehicle , ViewportSign
- MarkTilesDirty() : Station
- max() : SquirrelStd
- MaxMove() : CargoMovement< Tsource, Tdest > , CargoRemoval< Tsource >
- MaxTownNoise() : Town
- MCF1stPass() : MCF1stPass
- MCF2ndPass() : MCF2ndPass
- MemoryDumper() : MemoryDumper
- Merge() : CargoPacket , LinkGraph
- MethodExists() : Squirrel
- min() : SquirrelStd
- ModifyRailType() : BuildRailToolbarWindow
- ModifyRoadType() : BuildRoadToolbarWindow
- Monospace() : LanguagePackGlyphSearcher , MissingGlyphSearcher , TextfileWindow
- Monthly() : LinkGraph
- MonthlyLoop() : IndustryBuildData
- Move() : Vehicle
- MoveFrom() : MidiFile
- MoveOrder() : OrderList
- MovePos() : Textbuf
- MoveSign() : Station , Waypoint
- MoveTo() : Blitter , Blitter_32bppBase , Blitter_8bppBase , Blitter_Null
- MovingData() : AirportFTAClass
- MpsMachine() : MpsMachine
- MultiCommodityFlow() : MultiCommodityFlow
- MultiMapIterator() : MultiMapIterator< Tmap_iter, Tlist_iter, Tkey, Tvalue, Tcompare >
- MultiplyCost() : CommandCost